[Desktop Entry]
Name=CoreGarage
Comment=A setting manager for C Suite.
TryExec=/usr/bin/coregarage
Exec=coregarage
Icon=cc.cubocore.CoreGarage
Type=Application
Categories=Qt;Settings;X-CSuite;
Terminal=false
StartupNotify=true
